.ft_index {
  overflow: hidden;
}
.main {
  padding-bottom: 50px;
}
.main .main-content {
  margin-top: 48px;
}
.f5 {
  background-color: #f5f5f5;
}
.sidebar {
  will-change: min-height;
}
.sidebar__inner {
  transform: translate(0, 0);
  /* For browsers don't support translate3d. */
  transform: translate3d(0, 0, 0);
  will-change: position, transform;
}
.main-content {
  display: flex;
  justify-content: space-between;
}
.main-content .sidebar {
  width: 19%;
}
.main-content .sidebar .pro_box_l {
  width: 100%;
}
.main-content .content {
  width: 78%;
}
.banner .banner_next,
.banner .banner_prev {
  width: 47px;
  height: 47px;
  background-color: #ffffff;
  border-radius: 50%;
}
.banner .banner_next::after,
.banner .banner_prev::after {
  font-size: 20px;
  font-weight: 600;
}
.banner .swiper-slide img {
  width: 100%;
  height: auto;
  min-height: 100%;
  transition: 1s linear 2s;
  transform: scale(1.1, 1.1);
}
.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}
.banner img {
  width: 100%;
}
.f7 {
  background-color: #f7f7f7;
}
.card {
  background-color: #fff;
  box-shadow: -4px 9px 17px 1px rgba(6, 0, 1, 0.1);
}
.ipro_box {
  padding: 45px 0;
  background-color: #f5f5f5;
}
.ipro_box .w {
  display: flex;
  justify-content: space-between;
}
.ipro_box .w .pro_box_r {
  width: 81%;
}
.c_ggao {
  background: url(../images/bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 17px 0;
  background-attachment: fixed;
}
.c_ggao .slogan {
  display: flex;
  align-items: center;
}
.c_ggao .slogan .slogan_l h2 {
  font-size: 34px;
  letter-spacing: 2px;
  color: #ffffff;
  margin: 0 0 15px 0;
}
.c_ggao .slogan .slogan_l p {
  font-size: 16px;
  letter-spacing: 1px;
  color: #ffffff;
}
.c_ggao .slogan .slogan_r {
  flex: 1;
  padding-left: 50px;
}
.c_ggao .slogan .slogan_r .imglist {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  font-size: 18px;
  letter-spacing: 1px;
  color: #ffffff;
  text-align: center;
}
.c_ggao .slogan .slogan_r .imglist .imgitem p {
  text-shadow: 0px 5px 6px #000;
}
.pro_box_l {
  width: 260px;
}
.pro_box_l .option .title {
  height: 96px;
  background-color: var(--styleColor);
  color: #ffffff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.pro_box_l .option .title h2 {
  font-size: 24px;
  margin: 0 0 10px 0;
}
.pro_box_l .option .title p {
  font-size: 16px;
}
.pro_box_l .option .option_list ul li {
  padding: 0 20px 0 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  border-bottom: solid 1px #e4e4e4;
}
.pro_box_l .option .option_list ul li:last-child {
  margin-bottom: 0;
}
.pro_box_l .option .option_list ul li.active {
  color: var(--styleColor);
}
.pro_box_l .option .option_list ul li.active a {
  color: var(--styleColor);
}
.pro_box_l .option .option_list ul li a {
  font-size: 18px;
  line-height: 61px;
  display: inline-block;
  width: 100%;
}
.pro_box_l .option .option_tel {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-top: none;
  background-color: #fff;
  padding: 20px 0;
  text-align: center;
  border-bottom: 8px solid var(--styleColor);
}
.pro_box_l .option .option_tel .tel {
  margin-bottom: 10px;
}
.pro_box_l .option .option_tel .teltext {
  font-size: 16px;
  color: #333333;
}
.pro_box_l .option .option_tel .teltext p {
  font-weight: 600;
  font-size: 26px;
  letter-spacing: -1px;
  color: #005db3;
}
.pro_box_l .option .details_tel {
  background-color: #fff;
}
.pro_box_l .option .details_tel .tel_title {
  display: flex;
  align-items: center;
  background-color: #005db3;
  padding: 0 20px 0 30px;
  height: 48px;
}
.pro_box_l .option .details_tel .tel_title::before {
  content: '';
  background: url(../images/forward1.png) no-repeat center center;
  width: 25px;
  height: 25px;
  margin-right: 13px;
}
.pro_box_l .option .details_tel .tel_title h5 {
  font-size: 18px;
  color: #ffffff;
  margin: 0;
}
.pro_box_l .option .details_tel ul {
  padding: 20px 0;
}
.pro_box_l .option .details_tel ul li {
  font-size: 16px;
  line-height: 34px;
  color: #333333;
  padding: 0 20px 0 20px;
}
.news_item {
  margin-bottom: 20px;
}
.news_item a {
  display: flex;
  background-color: #fff;
  padding: 26px;
  transition: all 0.3s;
}
.news_item a:hover {
  box-shadow: -4px 9px 17px 1px rgba(6, 0, 1, 0.1);
}
.news_item a:hover .news_l img {
  transform: scale(1.1);
}
.news_item a:hover .news_r .new_title .title {
  color: var(--styleColor);
}
.news_item a:hover .news_r .new_btn {
  background-color: var(--styleColor);
  color: #fff;
  border-color: var(--styleColor);
}
.news_item a .news_l {
  width: 35%;
  overflow: hidden;
}
.news_item a .news_l img {
  width: 100%;
  transition: all 0.3s;
}
.news_item a .news_r {
  width: 65%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-left: 48px;
}
.news_item a .news_r .new_title .title {
  font-size: 20px;
  line-height: 42px;
  color: #333333;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all 0.3s;
  white-space: nowrap;
}
.news_item a .news_r .new_date {
  line-height: 42px;
  font-size: 16px;
  color: #666666;
}
.news_item a .news_r .new_content {
  font-size: 15px;
  line-height: 26px;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news_item a .news_r .new_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #9d9d9d;
  width: 122px;
  height: 29px;
  transition: all 0.3s;
  border: solid 1px #e4e4e4;
}
.c_about_box {
  background-color: #fff;
  padding: 40px;
  font-size: 16px;
  line-height: 36px;
  color: #333333;
}
.c_about_box img {
  width: 100%;
  margin-bottom: 40px;
}
.c_about_box p {
  text-indent: 2em;
  text-align: justify;
}
.n_content .pro_pick ul li {
  width: 25%;
}
.pro_pick {
  display: none;
}
.pro_pick.active {
  display: block;
  animation: xcf_show 0.3s;
}
.pro_pick ul {
  display: flex;
  flex-wrap: wrap;
}
.pro_pick ul li {
  width: 50%;
  padding: 0 12px;
  margin-bottom: 16px;
}
.pro_pick ul li:hover a {
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16);
}
.pro_pick ul li:hover a .imgbox img {
  transform: scale(1.1);
}
.pro_pick ul li:hover a .text span {
  background-color: var(--styleColor);
  border-color: var(--styleColor);
  color: #fff;
}
.pro_pick ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 10px;
  background-color: #fff;
  transition: box-shadow 0.3s;
}
.pro_pick ul li a .imgbox {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  width: 288px;
}
.pro_pick ul li a .imgbox img {
  max-width: 100%;
  height: 100%;
  transition: all 0.8s;
}
.pro_pick ul li a .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
}
.pro_pick ul li a .text p {
  text-align: center;
  font-size: 18px;
  color: #4b4b4b;
  line-height: 30px;
  font-weight: 600;
  transition: all 0.3s;
}
.pro_pick ul li a .text span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 122px;
  font-size: 14px;
  height: 29px;
  color: #9d9d9d;
  border: solid 1px #e4e4e4;
  margin-top: 40px;
  transition: all 0.3s;
}
.partner {
  margin-bottom: 80px;
}
.partner .w {
  display: flex;
  height: 194px;
}
.partner .w .title {
  background: url(../images/partner-title.jpg) no-repeat center center;
  text-align: center;
  font-size: 28px;
  color: #ffffff;
  writing-mode: tb-rl;
  line-height: 95px;
  height: 100%;
}
.partner .w .partner_box {
  border: solid 1px #e9e9e9;
  height: 100%;
  width: calc(100% - 95px);
  padding: 0 15px;
  position: relative;
}
.partner .w .partner_box .swiper-button-next,
.partner .w .partner_box .swiper-button-prev {
  width: 46px;
  height: 46px;
  background: url(../images/next.png) no-repeat center center;
}
.partner .w .partner_box .swiper-button-next {
  transform: rotateZ(180deg);
}
.partner .w .partner_box .partner_swiper {
  width: 94%;
  height: 100%;
}
.partner .w .partner_box .partner_swiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
.partner .w .partner_box .partner_swiper .swiper-slide img {
  max-width: 100%;
}
.advantage {
  padding: 90px 0;
  background: url(../images/advantage-bg.jpg) no-repeat center top;
  background-size: cover;
}
.advantage .advantage_title {
  text-align: center;
}
.advantage .advantage_title h2 {
  font-size: 46px;
  font-weight: 600;
  color: #1184da;
}
.advantage .advantage_title p {
  font-size: 16px;
  color: #333333;
}
.advantage .advantage_pro .advantage_swiper {
  padding-bottom: 50px;
}
.advantage .advantage_pro .advantage_swiper .box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.advantage .advantage_pro .advantage_swiper .box .imgbox {
  width: 39%;
}
.advantage .advantage_pro .advantage_swiper .box .imgbox img {
  width: 100%;
}
.advantage .advantage_pro .advantage_swiper .box ul li {
  position: absolute;
  left: 5%;
  top: 10%;
  width: 20%;
}
.advantage .advantage_pro .advantage_swiper .box ul li .advantage_box {
  width: 100%;
  padding: 10%;
  border: solid 1px #1184da;
  background-color: rgba(255, 255, 255, 0.5);
  text-align: center;
  position: relative;
}
.advantage .advantage_pro .advantage_swiper .box ul li .advantage_box::before {
  content: '';
  position: absolute;
  right: -20%;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #1184da;
  z-index: 2;
}
.advantage .advantage_pro .advantage_swiper .box ul li .advantage_box::after {
  content: '';
  position: absolute;
  right: -20%;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #a6cfee;
  z-index: 1;
  animation: move 1s infinite;
}
.advantage .advantage_pro .advantage_swiper .box ul li .advantage_box .line {
  width: 20%;
  border: 1px dashed #a1a1a1;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 100%;
}
.advantage .advantage_pro .advantage_swiper .box ul li .advantage_box .title {
  font-size: 28px;
  color: #1184da;
}
.advantage .advantage_pro .advantage_swiper .box ul li .advantage_box .content {
  font-size: 16px;
  color: #333333;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(2) {
  left: auto;
  right: 5%;
  top: 10%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(2) .advantage_box .line {
  left: auto;
  right: 100%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(2) .advantage_box::before {
  right: auto;
  left: -20%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(2) .advantage_box::after {
  right: auto;
  left: -20%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(3) {
  left: 5%;
  top: auto;
  bottom: 5%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(4) {
  left: auto;
  right: 5%;
  top: auto;
  bottom: 5%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(4) .advantage_box .line {
  left: auto;
  right: 100%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(4) .advantage_box::before {
  right: auto;
  left: -20%;
}
.advantage .advantage_pro .advantage_swiper .box ul li:nth-child(4) .advantage_box::after {
  right: auto;
  left: -20%;
}
.reason {
  background-color: #f5f5f5;
  padding: 60px 0;
}
.reason .w .ft_title .border::before {
  margin-top: 12px;
}
.reason .w .nr ul {
  display: flex;
}
.reason .w .nr ul li {
  width: 25%;
  padding: 0 9px;
}
.reason .w .nr ul li:hover a {
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16);
}
.reason .w .nr ul li:hover .reason_img img {
  transform: scale(1.1);
}
.reason .w .nr ul li a {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: box-shadow 0.3s;
}
.reason .w .nr ul li .reason_img {
  position: relative;
  overflow: hidden;
}
.reason .w .nr ul li .reason_img .mark {
  position: absolute;
  left: 0;
  top: 0;
  width: 74px;
  height: 91px;
  background: url(../images/mark.png) no-repeat center top;
  font-size: 41px;
  line-height: 3px;
  color: #ffffff;
  line-height: 65px;
  text-align: center;
  font-weight: 600;
}
.reason .w .nr ul li .reason_img .mark span {
  text-shadow: 2px 6px 5px rgba(0, 0, 0, 0.75);
}
.reason .w .nr ul li .reason_img img {
  width: 100%;
  transition: all 0.5s;
}
.reason .w .nr ul li .reason_text {
  padding: 30px 18px;
  flex: 1;
  background-color: #fff;
}
.reason .w .nr ul li .reason_text .title {
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
}
.reason .w .nr ul li .reason_text .title h3 {
  font-size: 24px;
  color: var(--styleColor);
  margin: 0;
  font-weight: 600;
}
.reason .w .nr ul li .reason_text .title p {
  font-size: 24px;
  color: #333;
  font-weight: 600;
}
.reason .w .nr ul li .reason_text .reason_content p {
  position: relative;
  padding-left: 1em;
  line-height: 30px;
  font-size: 15px;
}
.reason .w .nr ul li .reason_text .reason_content p::before {
  content: '-';
  position: absolute;
  top: 0px;
  left: 0;
}
.index_case {
  padding: 60px 0;
}
.index_case .ft_title p {
  background-color: #fff;
}
.index_case .ft_title .border h2 {
  background-color: #fff;
}
.index_case .case_list {
  display: flex;
}
.index_case .case_list .case_item {
  width: 25%;
  padding: 0 12px;
}
.index_case .case_list .case_item:hover a .imgbox img {
  transform: scale(1.1);
}
.index_case .case_list .case_item:hover a .text .go_btn {
  background-color: var(--styleColor);
  color: #fff;
  border-color: var(--styleColor);
}
.index_case .case_list .case_item:nth-child(2n) a {
  flex-direction: column-reverse;
}
.index_case .case_list .case_item a {
  display: flex;
  flex-direction: column;
  border: solid 1px #dadada;
}
.index_case .case_list .case_item .imgbox {
  overflow: hidden;
}
.index_case .case_list .case_item .imgbox img {
  width: 100%;
  transition: all 0.3s;
}
.index_case .case_list .case_item .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 22px;
  text-align: center;
}
.index_case .case_list .case_item .text .title {
  font-size: 18px;
  color: #333333;
  margin-bottom: 22px;
}
.index_case .case_list .case_item .text .go_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 122px;
  height: 29px;
  border: solid 1px #e4e4e4;
  font-size: 14px;
  color: #9d9d9d;
  transition: all 0.3s;
}
.more a {
  font-size: 16px;
  display: inline-block;
  background-color: #1184da;
  padding: 10px 30px;
  color: #ffffff;
}
.hot_contnet {
  padding: 0 28px;
  margin-top: -120px;
}
.hot_contnet a:hover .imgbox img {
  transform: scale(1.1);
}
.hot_contnet a:hover .article .title {
  color: #1184da;
}
.hot_contnet .imgbox {
  overflow: hidden;
}
.hot_contnet .imgbox img {
  width: 100%;
  transition: transform 0.3s;
}
.hot_contnet .article .title {
  font-size: 20px;
  font-weight: 600;
  color: #515151;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin: 20px 0;
}
.hot_contnet .article p {
  font-size: 16px;
  color: #646464;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 26px;
  margin-bottom: 30px;
}
.hot_contnet .article .article_f {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hot_contnet .article .article_f .date {
  font-size: 14px;
  color: #646464;
}
.hot_contnet .article .article_f .go {
  font-size: 14px;
  color: #1184da;
}
.index_jj {
  background: url(../images/jj-bg.jpg) no-repeat center top;
  padding: 70px 0;
}
.index_jj .index_jj_title {
  text-align: center;
  margin-bottom: 45px;
}
.index_jj .index_jj_title h2 {
  font-size: 41px;
  letter-spacing: 2px;
  color: #ffffff;
}
.index_jj .index_jj_title p {
  font-size: 16px;
  letter-spacing: 1px;
  color: #ffffff;
}
.jj_box {
  max-width: 1200px;
  margin: 0 auto;
  padding: 25px 30px;
  background-color: #fff;
  box-shadow: -4px 9px 17px 1px rgba(6, 0, 1, 0.07);
}
.jj_box .text .title {
  font-size: 30px;
  color: #000000;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}
.jj_box .text .content {
  font-size: 17px;
  line-height: 31px;
  color: #444444;
  text-align: justify;
  margin-bottom: 40px;
}
.jj_box .jj_box_t {
  margin-bottom: 40px;
}
.jj_box .jj_box_t .imgbox {
  margin-bottom: 40px;
}
.jj_box .jj_box_t .imgbox img {
  width: 100%;
}
.go_btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 181px;
  height: 47px;
  background-color: #005db3;
  border-radius: 23px;
  font-size: 17px;
  color: #ffffff;
  margin: 0 auto;
}
.go_btn a span {
  margin-right: 10px;
}
.number_box {
  background-image: linear-gradient(90deg, transparent, #f4f4f4 5%, #f4f4f4 95%, transparent);
  padding: 30px 0;
}
.number_box ul {
  display: flex;
}
.number_box ul li {
  width: 25%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #dadada;
}
.number_box ul li:last-child {
  border-right: none;
}
.number_box ul li .nun_item {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;
}
.number_box ul li .nun_item .counter {
  font-size: 43px;
  line-height: 35px;
  color: #005db3;
  font-weight: 600;
  margin: 0;
}
.number_box ul li .nun_item span {
  font-size: 43px;
  line-height: 35px;
  font-weight: 600;
  color: #005db3;
}
.number_box ul li .nun_item .unit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  border-radius: 2px;
  border: solid 1px #333333;
  font-size: 15px;
  color: #333333;
  margin-left: 10px;
}
.index_honor {
  background: url(../images/honor.png) no-repeat center top;
}
.index_honor .honor_box {
  max-width: 1225px;
  margin: 0 auto;
  padding-top: 11%;
  padding-bottom: 6%;
}
.index_honor .honor_box > div {
  position: relative;
}
.index_honor .honor_box .honor_swiper {
  max-width: 940px;
  margin: 0 auto;
}
.index_honor .honor_box .honor_swiper img {
  width: 100%;
}
.index_honor .honor_box .honor_next,
.index_honor .honor_box .honor_prev {
  width: 36px;
  border-radius: 50%;
  height: 36px;
  border: 2px solid #0065c1;
}
.index_honor .honor_box .honor_next::after,
.index_honor .honor_box .honor_prev::after {
  font-size: 18px;
}
.index_honor .honor_box .honor_next {
  right: 4%;
}
.index_honor .honor_box .honor_prev {
  left: 4%;
}
.index_honor .w {
  position: relative;
}
.index_honor .hot_tel {
  position: absolute;
  top: 0;
  right: 150px;
  height: 70px;
  width: auto;
}
.index_honor .hot_tel h5 {
  font-size: 16px;
  color: #333333;
  display: flex;
  align-items: center;
  position: relative;
  line-height: 68px;
  margin: 0 auto;
}
.index_honor .hot_tel h5::before {
  content: '';
  position: absolute;
  right: 105%;
  top: 50%;
  transform: translateY(-50%);
  height: 1px;
  background-color: #999999;
  font-size: 16px;
  width: 8em;
}
.index_honor .hot_tel h5 span {
  font-size: 33px;
  color: var(--styleColor);
  font-weight: 600;
  display: inline-block;
  line-height: 68px;
}
.index_partner {
  padding: 60px 0;
  background: url(../images/partner-bg.jpg) no-repeat center top;
}
.index_partner .partner_box {
  max-width: 1200px;
  margin: 0 auto;
}
.index_partner .partner_box .partner_swiper {
  width: 100%;
  padding-bottom: 50px;
}
.index_partner .partner_box .partner_swiper .imgbox img {
  width: 100%;
}
.index_news {
  padding: 60px 0;
}
.index_news .news_box .option ul {
  display: flex;
  justify-content: center;
}
.index_news .news_box .option ul li {
  margin-right: 50px;
}
.index_news .news_box .option ul li.active a {
  background-color: var(--styleColor);
  color: #fff;
}
.index_news .news_box .option ul li:last-child {
  margin-right: 0;
}
.index_news .news_box .option ul li a {
  font-size: 18px;
  color: #555555;
  display: inline-block;
  padding: 15px 30px;
  border-radius: 50px;
  background-color: #e8e8e8;
  transition: all 0.3s;
}
.index_news .news_box .all_box {
  margin-top: 10px;
  border-top: 1px solid #e5e5e5;
  padding-top: 35px;
}
.index_news .news_box .all_box .pick_box {
  display: none;
}
.index_news .news_box .all_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.index_news .news_box .all_box .pick_box ul {
  display: flex;
}
.index_news .news_box .all_box .pick_box ul li {
  width: 33.33%;
  padding: 0 20px;
}
.new_item:hover a {
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16);
}
.new_item:hover a .imgbox img {
  transform: scale(1.1);
}
.new_item:hover a .text .title {
  color: var(--styleColor);
}
.new_item a .imgbox {
  margin-bottom: 15px;
  overflow: hidden;
}
.new_item a .imgbox img {
  width: 100%;
  transition: all 0.3s;
}
.new_item a .text .title {
  font-size: 18px;
  line-height: 42px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: color 0.3s;
}
.new_item a .text .date {
  font-size: 16px;
  line-height: 42px;
  color: #666666;
}
.new_item a .text .content {
  font-size: 15px;
  line-height: 26px;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.details_box {
  background-color: #fff;
  padding: 40px;
}
.details_box .pro_info {
  display: flex;
  margin-bottom: 60px;
}
.details_box .pro_info .pro_img {
  width: 420px;
}
.details_box .pro_info .pro_img img {
  width: 100%;
}
.details_box .pro_info .pro_text {
  flex: 1;
  padding: 0 67px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
.details_box .pro_info .pro_text h2 {
  font-size: 24px;
  line-height: 36px;
  color: #333333;
  width: 100%;
  margin: 0;
  font-weight: 600;
  padding-bottom: 20px;
  border-bottom: 1px solid #e6e8e7;
}
.details_box .pro_info .pro_text ul {
  width: 100%;
  border-bottom: 1px solid #e6e8e7;
  padding-bottom: 20px;
}
.details_box .pro_info .pro_text ul li {
  font-size: 16px;
  line-height: 36px;
  color: #333333;
}
.contact_box {
  background-color: #fff;
  padding: 40px;
}
.xinxi_list {
  display: flex;
  margin-bottom: 40px;
}
.xinxi_list .xinxi_item {
  flex: 1;
}
.xinxi_list .xinxi_item .xinxi_title {
  font-size: 22px;
  line-height: 41px;
  color: #333333;
  font-weight: 600;
  margin-bottom: 15px;
}
.xinxi_list .xinxi_item ul li {
  font-size: 16px;
  line-height: 34px;
  color: #333333;
  display: flex;
}
.xinxi_list .xinxi_item ul li span {
  color: var(--styleColor);
  line-height: 34px;
  margin-right: 20px;
}
.map {
  width: 100%;
  height: 400px;
  background-color: #ddd;
  margin-bottom: 40px;
}
.c_messages .min_title {
  text-align: center;
  font-size: 16px;
  color: #666666;
  padding-bottom: 24px;
  border-bottom: 1px solid #bcbcbc;
  margin-bottom: 45px;
}
.c_messages .min_title span {
  color: #d22121;
}
.c_messages .big_title {
  text-align: center;
  font-size: 29px;
  line-height: 33px;
  letter-spacing: -1px;
  color: #005db3;
  margin-bottom: 22px;
}
.message_box {
  background-color: #f1f3f5;
  padding: 40px 30px;
}
.message_box label {
  font-size: 17px;
  color: #333333;
  font-weight: normal;
}
.message_box .form-control {
  border: none;
}
.message_box .form-group {
  margin-bottom: 20px;
}
.message_box input.form-control {
  height: 40px;
}
.message_box .auth_code .form-control {
  width: 50%;
  display: inline-block;
}
.message_box .c_submit {
  display: flex;
  justify-content: center;
  align-items: center;
}
.message_box .c_submit input[type="submit"] {
  width: 150px;
  height: 39px;
  background-color: #005db3;
  color: #fff;
  outline: none;
  border: none;
}
.tel_btn {
  display: inline-block;
}
.tel_btn a {
  display: flex;
  align-items: center;
  padding: 10px 15px;
  font-size: 24px;
  color: #ffffff;
  background-color: var(--styleColor);
}
.tel_btn a span {
  margin-right: 5px;
}
.pro_details {
  margin-bottom: 60px;
}
.menu_box .nav > li > a:focus,
.menu_box .nav > li > a:hover {
  background-color: transparent;
}
.menu_box .nav-tabs > li.active > a,
.menu_box .nav-tabs > li.active > a:focus,
.menu_box .nav-tabs > li.active > a:hover {
  border-bottom-color: #fff;
}
.menu_box .pro_details_box {
  border: 1px solid #ddd;
  border-top: none;
}
.correlation .correlation_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ececec;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.correlation .correlation_title h2 {
  font-size: 20px;
  color: #333333;
  margin: 0;
}
.correlation .correlation_title h2 span {
  font-size: 20px;
  color: var(--styleColor);
  margin-right: 15px;
}
.correlation .correlation_title a {
  font-size: 16px;
  color: #333333;
}
.correlation .correlation_box {
  position: relative;
}
.correlation .correlation_box .correlation_swiper {
  width: 90%;
  margin: 0 auto;
}
.pro_tiem a:hover .imgbox img {
  transform: scale(1.1);
}
.pro_tiem a:hover .text {
  background-color: var(--styleColor);
  color: #fff;
}
.pro_tiem a .imgbox {
  overflow: hidden;
}
.pro_tiem a .imgbox img {
  width: 100%;
  transition: all 0.3s;
}
.pro_tiem a .text {
  text-align: center;
  line-height: 47px;
  font-size: 16px;
  color: #333333;
  transition: all 0.3s;
  background-color: #fff;
}
.c_content .pro_box .pro_list {
  display: flex;
  flex-wrap: wrap;
}
.c_content .pro_box .pro_list .pro_tiem {
  width: 33.33%;
  padding: 0 10px;
  margin-bottom: 20px;
}
.ft_banner {
  width: 100%;
  overflow: hidden;
}
.ft_banner img {
  width: 100%;
}
a:hover {
  text-decoration: none;
}
.nabouts {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 40px;
  background-color: #fff;
}
.nabouts_a {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 60px;
  margin-top: 20px;
}
.nabouts_id {
  width: 100%;
  height: auto;
  line-height: 26px;
}
.nabouts_id p {
  text-indent: 2em;
}
.nabouts_id p img {
  width: 96%;
  padding: 1%;
  border: 1px solid #ccc;
}
/*新闻内页*/
.nnews_head {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
}
.nnews_aa {
  width: 74%;
  height: auto;
  line-height: 32px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 34px;
}
.nnews_a font {
  padding-left: 20px;
}
.bdsharebuttonbox {
  float: right;
}
.nnews_kd {
  width: 100%;
  height: auto;
  border-bottom: 1px dashed #d2d2d2;
  margin-bottom: 15px;
}
.djg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  color: #666666;
  line-height: 24px;
  text-indent: 2em;
  margin: 15px 0;
  text-align: left;
}
.nnews_l {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 50px;
}
.nnews_l li {
  padding-bottom: 10px;
}
.nnews_l li a:hover {
  color: #205eab;
}
.nnews_img {
  width: 100%;
  text-align: center;
}
.nnews_img img {
  max-width: 100%;
}
.news_b .lg_x_t {
  margin-bottom: 0;
}
.news_b {
  width: 100%;
  overflow: hidden;
  border: 1px solid #CCCCCC;
  padding: 10px 15px;
  margin-top: 20px;
}
.news_b ul li {
  display: inline-block;
  width: 49%;
  margin-bottom: 5px;
}
.news_b ul li a {
  color: #666666;
}
.news_b ul {
  margin-top: 20px;
}
.news_b ul li a:hover {
  color: #205eab;
}
/*产品内页*/
.nprosf {
  width: 100%;
  float: right;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
.npros_head {
  width: 100%;
  height: auto;
  padding-top: 70px;
  padding-bottom: 50px;
  text-align: center;
  color: #033e99;
  font-size: 24px;
}
.npros_lefta {
  width: 45%;
  float: left;
  text-align: center;
}
.npros_lefta img {
  max-width: 100%;
}
.npros_right {
  width: 53%;
  height: auto;
  float: right;
}
.npros_right p {
  border-bottom: 1px dashed #999;
  line-height: 50px;
  font-size: 16px;
}
.npros_bottm {
  width: 130px;
  height: auto;
  background: #000;
  border-radius: 0.5em;
  text-align: center;
  line-height: 36px;
  margin-top: 5%;
}
.npros_bottm a {
  color: #fff;
}
.npros_bottm a:hover {
  color: #fff;
}
.npros_kg {
  width: 100%;
  height: auto;
  line-height: 40px;
  background: #f3f3f3;
  border-left: 3px solid #205eab;
  padding-left: 10px;
  margin-top: 15px;
}
.npros_dg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_ld {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_gg {
  width: 100%;
  height: auto;
  line-height: 26px;
  padding-top: 4%;
}
.npros_gg a {
  color: #333333;
}
.npros_gg a:hover {
  color: #205eab;
}
/*************分辨率小于768px************/
@media only screen and (max-width: 768px) {
  .nabouts_a,
  .npros_right,
  .npros_lefta {
    width: 100%;
  }
  .npros_lefta img {
    width: 100%;
    height: auto;
  }
  .nnews_head {
    padding-top: 0;
    font-size: 18px;
  }
  /*.nabouts_a{padding-top: 20px;}*/
  .news_b ul li {
    width: 100%;
  }
  .npros_right p {
    font-size: 14px;
    line-height: 40px;
  }
  .npros_kg {
    margin-top: 40px;
  }
  .nnews_aa {
    width: 100%;
  }
  .npros_right {
    margin-top: 20px;
  }
}
.Pagination {
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 70px;
}
.Pagination a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #CCCCCC;
}
.Pagination .current {
  color: white;
}
.Pagination .current {
  background: #f7ac03;
  border-color: #f7ac03;
}
.Pagination a {
  color: #666666;
  font-size: 12px;
}
@media screen and (max-width: 1420px) {
  .index_honor .honor_box {
    padding-top: 9.5%;
    padding-bottom: 3.5%;
  }
  .pro_box_l .option .option_list ul li a {
    font-size: 16px;
    line-height: 50px;
  }
  .pro_box_l .option .details_tel ul li {
    font-size: 14px;
    line-height: 30px;
  }
  .c_about_box {
    padding: 30px;
  }
  .xinxi_list .xinxi_item .xinxi_title {
    font-size: 20px;
  }
  .xinxi_list .xinxi_item ul li {
    font-size: 14px;
    line-height: 30px;
  }
  .xinxi_list .xinxi_item ul li span {
    line-height: 30px;
  }
}
@media screen and (max-width: 1220px) {
  .pro_box_l .option .option_list ul li a {
    font-size: 14px;
    line-height: 44px;
  }
  .pro_box_l .option .details_tel ul li {
    font-size: 12px;
    line-height: 26px;
  }
  .c_about_box {
    padding: 20px;
  }
}
@media screen and (max-width: 780px) {
  .ft_index {
    margin-top: 60px;
  }
  .nabouts {
    padding: 0.3rem;
  }
  .nabouts_a {
    padding-bottom: 0.3rem;
  }
  .banner .banner_next,
  .banner .banner_prev {
    width: 0.6rem;
    height: 0.6rem;
  }
  .banner .banner_next::after,
  .banner .banner_prev::after {
    font-size: 0.28rem;
  }
  .ipro_box {
    padding: 0.3rem 0;
  }
  .ipro_box .w .pro_box_l {
    display: none;
  }
  .ipro_box .w .pro_box_r {
    width: 100%;
  }
  .ipro_box .w .pro_box_r .title {
    line-height: 40px;
    padding-right: 0.1rem;
  }
  .ipro_box .w .pro_box_r .title .title_l {
    font-size: 16px;
    padding: 0 0.4rem;
  }
  .ipro_box .w .pro_box_r .title .title_r {
    font-size: 13px;
  }
  .main .main-content {
    margin-top: 0;
  }
  .main-content .sidebar {
    position: fixed;
    top: 60px;
    height: calc(100% - 60px);
    left: -99%;
    width: 100%;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16);
    background-color: #fff;
    transition: all 0.3s;
    z-index: 888;
  }
  .main-content .sidebar.open {
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
  }
  .main-content .sidebar .sidebar__inner {
    height: 100%;
  }
  .main-content .sidebar .sidebar__inner::after {
    content: '>>';
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    background-color: var(--styleColor);
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
  .main-content .sidebar .sidebar__inner .pro_box_l {
    width: 50%;
    height: 100%;
  }
  .main-content .sidebar .sidebar__inner .pro_box_l .option {
    height: 100%;
  }
  .main-content .sidebar .sidebar__inner .pro_box_l .option .option_list {
    height: calc(100% - 96px);
  }
  .main-content .sidebar .sidebar__inner .pro_box_l .option .option_list ul {
    overflow: auto;
    max-height: 100%;
    padding: 10px 0;
    background-color: #fff;
  }
  .main-content .sidebar .sidebar__inner .pro_box_l .option .option_list ul li {
    background-color: transparent;
    padding: 0 0.2rem;
  }
  .main-content .sidebar .sidebar__inner .pro_box_l .option .option_list ul li:nth-child(1) {
    border-top: 1px solid #e4e4e4;
  }
  .main-content .sidebar .sidebar__inner .pro_box_l .option .option_list ul li a {
    font-size: 14px;
    line-height: 40px;
  }
  .main-content .sidebar .sidebar__inner .pro_box_l .details_tel {
    display: none;
  }
  .main-content .content {
    width: 100%;
  }
  .message_box {
    padding: 0.3rem;
  }
  .message_box .auth_code .col-sm-10 {
    display: flex;
    align-items: center;
  }
  .message_box .auth_code .col-sm-10 img {
    width: 45%;
    height: auto;
    margin-left: 5%;
  }
  .tel_btn a {
    font-size: 14px;
  }
  .details_box {
    padding: 0.2rem;
  }
  .details_box .pro_info {
    display: block;
    margin-bottom: 0.3rem;
  }
  .details_box .pro_info .pro_img {
    width: 100%;
  }
  .details_box .pro_info .pro_text {
    padding: 0.2rem;
    align-items: center;
  }
  .details_box .pro_info .pro_text h2 {
    font-size: 20px;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
  }
  .details_box .pro_info .pro_text ul {
    padding-bottom: 0.2rem;
    margin-bottom: 0.4rem;
  }
  .details_box .pro_info .pro_text ul li {
    font-size: 14px;
    line-height: 30px;
  }
  .details_box .pro_details {
    margin-bottom: 0.6rem;
  }
  .details_box .nav-tabs > li {
    border-bottom: 1px solid #ddd;
  }
  .details_box .nav-tabs > li > a {
    position: relative;
    margin-right: 0;
  }
  .details_box .menu_box .nav-tabs {
    display: flex;
    white-space: nowrap;
    overflow-x: scroll;
    border: none;
  }
  .details_box .menu_box .nav-tabs li {
    margin-bottom: 0;
  }
  .correlation .correlation_title {
    padding: 0 0.2rem 0.2rem 0.2rem;
  }
  .correlation .correlation_title h2 {
    font-size: 18px;
  }
  .correlation .correlation_title h2 span {
    font-size: 18px;
    margin-right: 0.2rem;
  }
  .correlation .correlation_title a {
    font-size: 14px;
  }
  .menu_box .nav-tabs > li.active {
    border-bottom-color: #fff;
  }
  .menu_box .nav-tabs > li.active > a::before,
  .menu_box .nav-tabs > li.active > a:focus::before,
  .menu_box .nav-tabs > li.active > a:hover::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
  }
  .c_about_box {
    padding: 0.2rem;
    font-size: 15px;
    line-height: 30px;
  }
  .c_about_box img {
    margin-bottom: 0.3rem;
  }
  .contact_box {
    padding: 0.2rem;
  }
  .xinxi_list {
    display: block;
  }
  .main {
    margin-top: 60px;
  }
  .news_item a {
    padding: 0.2rem;
    display: block;
  }
  .news_item a .news_l {
    width: 100%;
  }
  .news_item a .news_r {
    width: 100%;
    padding: 0.2rem;
  }
  .news_item a .news_r .new_title {
    margin-bottom: 0.2rem;
  }
  .news_item a .news_r .new_title .title {
    font-size: 18px;
  }
  .news_item a .news_r .new_title .new_date {
    font-size: 12px;
    line-height: 1;
  }
  .news_item a .news_r .new_content {
    font-size: 14px;
    margin-bottom: 0.2rem;
  }
  .news_item a .news_r .new_btn {
    margin: 0 auto;
  }
  .c_content .pro_box .pro_list .pro_tiem {
    width: 50%;
    padding: 0 0.1rem;
  }
  .pro_tiem a .text {
    line-height: 40px;
  }
  .pro_pick ul li {
    width: 50%;
    padding: 0 5px;
  }
  .pro_pick ul li a {
    flex-direction: column-reverse;
    padding: 0;
  }
  .pro_pick ul li a .text {
    padding: 0.2rem 0;
  }
  .pro_pick ul li a .text p {
    font-size: 16px;
    line-height: 26px;
  }
  .pro_pick ul li a .text span {
    margin-top: 0.2rem;
  }
  .pro_pick ul li a .imgbox {
    width: 100%;
  }
  .pro_pick ul li a p {
    font-size: 14px;
    line-height: 35px;
  }
  .c_ggao .w .slogan {
    display: block;
  }
  .c_ggao .w .slogan .slogan_l {
    text-align: center;
    margin-bottom: 0.3rem;
  }
  .c_ggao .w .slogan .slogan_l h2 {
    font-size: 20px;
  }
  .c_ggao .w .slogan .slogan_l p {
    font-size: 12px;
  }
  .c_ggao .w .slogan .slogan_r {
    padding-left: 0;
  }
  .c_ggao .w .slogan .slogan_r .imglist {
    flex-wrap: wrap;
  }
  .c_ggao .w .slogan .slogan_r .imglist .imgitem {
    width: 50%;
    margin-bottom: 0.2rem;
  }
  .c_ggao .w .slogan .slogan_r .imglist .imgitem img {
    max-width: 100%;
  }
  .partner {
    margin-bottom: 0.4rem;
  }
  .partner .w {
    display: block;
    height: auto;
  }
  .partner .w .title {
    width: 100%;
    text-align: center;
    background: none;
    color: #1184da;
    writing-mode: inherit;
    height: auto;
    line-height: inherit;
    margin-bottom: 0.3rem;
  }
  .partner .w .partner_box {
    width: 100%;
    border: none;
    padding: 0;
  }
  .partner .w .partner_box .partner_swiper {
    width: 100%;
  }
  .partner .w .partner_box .partner_next,
  .partner .w .partner_box .partner_prev {
    display: none;
  }
  .advantage {
    padding: 0.3rem 0;
  }
  .advantage .advantage_title h2 {
    margin-top: 0;
    font-size: 26px;
  }
  .advantage .advantage_title p {
    font-size: 12px;
  }
  .advantage .advantage_pro .advantage_swiper .box ul li .advantage_box {
    display: none;
  }
  .reason {
    padding: 0.3rem 0;
  }
  .reason .w .reason_title {
    font-size: 12px;
  }
  .reason .w .reason_title h2 {
    font-size: 26px;
  }
  .reason .w .reason_title h2 i {
    font-size: 40px;
  }
  .reason .w .nr {
    max-width: 100%;
  }
  .reason .w .nr ul {
    display: block;
  }
  .reason .w .nr ul li {
    display: block;
    width: 100%;
    margin-bottom: 0.3rem;
  }
  .reason .w .nr ul li .reason_img {
    width: 100%;
    border-radius: 0 !important;
    margin: 0 !important;
  }
  .reason .w .nr ul li .reason_text {
    width: 100%;
    padding: 0.3rem;
  }
  .reason .w .nr ul li .reason_text .title {
    margin-bottom: 0.2rem;
    padding-bottom: 0.2rem;
  }
  .reason .w .nr ul li .reason_text .title h3 {
    font-size: 20px;
  }
  .reason .w .nr ul li .reason_text .title p {
    font-size: 20px;
  }
  .reason .w .nr ul li .reason_text .reason_content p {
    font-size: 14px;
  }
  .index_case {
    padding: 0.3rem 0;
  }
  .index_case .w .case_list {
    display: block;
  }
  .index_case .w .case_list .case_item {
    width: 100%;
    margin-bottom: 0.3rem;
  }
  .index_case .w .case_list .case_item a {
    display: block;
  }
  .index_case .w .case_list .case_item:nth-child(2n) {
    display: block;
  }
  .index_jj {
    padding: 0.3rem 0;
  }
  .index_jj .index_jj_title {
    margin-bottom: 0.4rem;
  }
  .index_jj .index_jj_title h2 {
    font-size: 22px;
  }
  .index_jj .index_jj_title p {
    font-size: 12px;
  }
  .index_jj .jj_box {
    padding: 0.2rem;
  }
  .index_jj .jj_box .jj_box_t .imgbox {
    margin-bottom: 0.3rem;
  }
  .index_jj .jj_box .jj_box_t .text .title {
    font-size: 20px;
    margin-bottom: 0.2rem;
  }
  .index_jj .jj_box .jj_box_t .text .content {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0.4rem;
  }
  .index_jj .jj_box .jj_box_t .text .go_btn a {
    font-size: 14px;
    width: 160px;
    height: 40px;
    border-radius: 30px;
  }
  .number_box {
    padding: 0.3rem;
  }
  .number_box ul {
    flex-wrap: wrap;
  }
  .number_box ul li {
    width: 50%;
    border-right: none;
    margin-bottom: 0.2rem;
  }
  .number_box ul li .nun_item {
    margin-bottom: 0.16rem;
  }
  .number_box ul li .nun_item .counter {
    font-size: 30px;
  }
  .number_box ul li .nun_item span {
    font-size: 30px;
  }
  .number_box ul li .nun_item .unit {
    width: 0.4rem;
    height: 0.4rem;
    font-size: 0.24rem;
  }
  .index_honor {
    background: #f5f5f5;
  }
  .index_honor .w .hot_tel {
    position: static;
  }
  .index_honor .w .hot_tel h5 {
    justify-content: center;
    font-size: 0.24rem;
  }
  .index_honor .w .hot_tel h5 span {
    font-size: 0.44rem;
  }
  .index_honor .w .honor_box {
    padding: 0;
  }
  .index_news {
    padding: 0.3rem 0;
  }
  .index_news .news_box .option ul {
    justify-content: center;
  }
  .index_news .news_box .option ul li {
    margin-right: 0.3rem;
  }
  .index_news .news_box .option ul li a {
    padding: 6px 12px;
    font-size: 14px;
  }
  .index_news .news_box .all_box {
    padding-top: 0.4rem;
  }
  .index_news .news_box .all_box .pick_box ul {
    display: block;
  }
  .index_news .news_box .all_box .pick_box ul li {
    width: 100%;
    margin-bottom: 0.3rem;
    padding: 0 0.2rem;
  }
  .index_news .news_box .all_box .pick_box ul li .new_item a .imgbox {
    margin-bottom: 0;
  }
  .index_news .news_box .all_box .pick_box ul li .new_item a .text {
    display: flex;
    flex-direction: column;
  }
  .index_news .news_box .all_box .pick_box ul li .new_item a .text .title {
    font-size: 16px;
  }
  .index_news .news_box .all_box .pick_box ul li .new_item a .text .date {
    font-size: 12px;
    line-height: 20px;
    text-align: right;
    order: 2;
  }
  .index_news .news_box .all_box .pick_box ul li .new_item a .text .content {
    font-size: 14px;
  }
}
